a.more.svg, em.more.svg, span.more.svg { white-space: nowrap; padding-right: 10px; background: url(https://devimages.apple.com.edgekey.net/assets/elements/arrows/right-arrow-08c.svg) no-repeat 95% 50%; cursor: pointer; zoom: 1; }

/* page wrapper styles */
#search #content { width:984px; padding:0; margin:0 auto;
	background:-webkit-gradient(linear, to right, #f9fafa 0, #f9fafa 232px, #fff 233px);
	background:   -moz-linear-gradient(to right, #f9fafa 0, #f9fafa 232px, #fff 233px);
	background:        linear-gradient(to right, #f9fafa 0, #f9fafa 232px, #fff 233px);
}

/* Search configuration (sidebar) */
.sidebar { margin-left: 8px; padding-top: 0px !important; width: 192px !important; min-height: 631px !important; }
.sidebar { margin: 0px 0px 0px 8px; color: #686868; font-size: 10px; } /* From adc.css and base.css .sidebar */

/* .sidebar.scrolling { position: fixed; top: -1px; z-index: 999; } */
.sidebar.scrolling { display: block; height: 632px; }
.sidebar.scrolling > div:first-of-type { position: fixed; top: -1px; padding-top: 7px; z-index: 999; }

.sidebar .searchbar-wrapper { padding-top: 12px; }
.sidebar .searchbar-wrapper input.prettysearch { margin-bottom: 15px; padding: 1px 0px 2px 0px; }
.sidebar .searchbar-wrapper input:focus { outline: none !important; }
.sidebar .search-wrapper input { width: 160px !important; } /* Firefox bug fixes */
.sidebar .search-wrapper .right { right: 10px !important; } /* Firefox bug fixes */
.sidebar .search-wrapper .reset { right: 15px !important; } /* Firefox bug fixes */
.sidebar .search_button { margin: 0px 0px 15px 60px; }

.sidebar .filters-wrapper { margin-top: 4px; }
.sidebar .filters-wrapper .search-filters-list { margin-top: 10px; }
.sidebar .filters-wrapper .search-filter:not(:last-child) { margin-bottom: 8px; }
.sidebar .filters-wrapper .search-filter .filter-label { display: block; margin-bottom: 8px; color: #333; font-weight: bold; }
.sidebar .filters-wrapper .filter-options-list .filter-option input[type="checkbox"]:not(:last-child) { margin: 0px 0px 8px 2px; font-size: 20px;}
.sidebar .filters-wrapper .filter-options-list .filter-option span { margin-left: 5px; }

.sidebar .forums-wrapper { margin: 18px 0px 0px; padding: 2px 16px 18px; width: 150px; border: 1px solid #ddd; border-radius: 5px; background-color: #fff; color: #000; font-size: 11px; }
.sidebar .forums-wrapper img {margin-bottom: -8px; padding: 0px 0px 4px 11px;}
.sidebar .forums-wrapper span { display: block; clear: both; margin-top: 8px; color: #444; font-size: 11px; }

/* main content area */
.maincontent { padding: 0px !important; width: 751px !important; }
.maincontent .overview { margin-left:0 !important; padding:0 !important; }
.maincontent .loading { position:absolute; width:390px; height:445px; background:#fff; padding:200px 0 0 361px; }

/* paging */
.maincontent .paging { font-size: 14px; padding: 12px 0 0 20px; margin: 0px; height: 34px; overflow: hidden; white-space: nowrap; line-height:26px; }
.maincontent .paging .right { float: right; padding-right: 20px; }
.maincontent .paging .right span { margin-left: 3px; background-repeat: no-repeat; cursor: pointer; }
.maincontent .paging .right .page { margin: 0px 10px 0px 10px; cursor: default; }
.maincontent .paging .right span.disabled { cursor: default; }

.maincontent .headers { background-color: rgba(250, 250, 250, 0.96); z-index: 999;}
.maincontent .headers.scrolling { position: fixed; top: -1px; z-index: 999; }

/* header */
.maincontent .header { width: 751px !important; height: 29px; border: 0; margin: 0; padding: 0; font-size: 12px; font-weight: bold; cursor: pointer; }
.maincontent .header .column { overflow: hidden; height: 24px; padding: 5px 0 0 7px; margin: 0; border-bottom: 1px solid #ccc; }
.maincontent .header .column > span { opacity: 0.75; }
.maincontent .header .column:hover > span,
.maincontent .header .column.selected > span { opacity: 1.0; }

.maincontent .header .one { width: 469px !important; border-right: 1px solid #ccc; }
.maincontent .header .two { width: 80px !important; border-right: 1px solid #ccc; }
.maincontent .header .three { width: 80px !important; border-right: 1px solid #ccc; }
.maincontent .header .four { width: 91px !important; }


/* header sorts arrows */ 
.maincontent .header .sort { width:0; height:0; position:relative; top:-14px; border-left:4px solid transparent; border-right:4px solid transparent; }
.maincontent .header .one .sort { left: 450px; }
.maincontent .header .two .sort { left: 65px; }
.maincontent .header .three .sort { left: 65px; }
.maincontent .header .four .sort { left: 71px; }
.maincontent .header .sort.up { border-bottom:8px solid #444; }
.maincontent .header .sort.down { border-left:4px solid transparent; border-right:4px solid transparent; border-top:8px solid #444;	}

/* data rows */
.maincontent .data { width:746px; min-height:575px; }
.maincontent .data .row { background-color: #fff; width: 751px !important; min-height: 42px; border: 0; margin: 0; padding: 0; font-size: 11px; }
.maincontent .data .row.alt { background-color: #fafafa; }

.maincontent .data .one { width: 429px !important; min-height:40px; padding: 8px 0 4px 47px; font-size: 12px; background-repeat: no-repeat; background-position: 14px 11px; }
.maincontent .data .one { -webkit-transform: translateZ(0); -moz-transform: translateZ(0); transform: translateZ(0); }
.maincontent .data .one.noAdditionalData { min-height:15px; padding-top:15px; padding-bottom:15px; background-position: 15px 18px; } /* this is only if no links and no date (same for general?) */
.maincontent .data .one.noAdditionalData.general { padding-top:11px; padding-bottom:11px; background-position:15px 12px; }
.maincontent .data .one.multipleRows { padding-top:6px !important; padding-bottom:6px !important; background-position:15px 10px !important; }

.maincontent .data .one a { color: #454545; }
.maincontent .data .one a:hover { color: #0088cc; text-decoration: none !important; }
.maincontent .data .one:not(:hover) {
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter: grayscale(100%);	
}

.maincontent .data .one { background-size: 16px 16px; }
.maincontent .data .one.general { background-image: url(https://devimages.apple.com.edgekey.net/assets/elements/icons/16x16/document.svg);  }
.maincontent .data .one.guide { background-image: url(https://devimages.apple.com.edgekey.net/assets/elements/icons/16x16/document.svg); }
.maincontent .data .one.reference { background-image: url(https://devimages.apple.com.edgekey.net/assets/elements/icons/16x16/reference.svg); }
.maincontent .data .one.sample.code { background-image: url(https://devimages.apple.com.edgekey.net/assets/elements/icons/16x16/sample-code.svg); }
.maincontent .data .one.video { background-image: url(https://devimages.apple.com.edgekey.net/assets/elements/icons/16x16/video.svg); }


.maincontent .data .one a { font-weight: bold; }
.maincontent .data .one ul { margin-bottom: 0; }
.maincontent .data .one li { font-weight: normal; font-size: 11px; margin-left: 17px; list-style: disc; color: #888; }
.maincontent .data .one li a { font-weight: normal; }
.maincontent .data .one .date { color: #999; font-size: 10px; line-height:20px;}

.maincontent .data .two { width: 80px !important; padding: 9px 0px 0px 7px; }

.maincontent .data .three { width: 80px !important; padding: 9px 0px 0px 7px; }
.maincontent .data .three.lock { background-image: url(https://devimages.apple.com.edgekey.net/search/images/icon-lock.png); background-repeat: no-repeat; background-position: 75px 15px; }

.maincontent .data .four { width: 90px !important; padding: 13px 0px 0px 7px; }
.maincontent .data .four table { height: 10px; margin: 0px; padding: 0px; }
.maincontent .data .four .relevance_left { width: 3px; background: url(https://devimages.apple.com.edgekey.net/search/images/relevance_left_dark.png); }
.maincontent .data .four .relevance_dark { background: #bfbfbf; }
.maincontent .data .four .relevance_end { width: 3px; background: url(https://devimages.apple.com.edgekey.net/search/images/relevance_end.png); background-color: #e1e1e1; background-position:100% 0; }
.maincontent .data .four .relevance_light { background: #e1e1e1; }
.maincontent .data .four .relevance_right_light { width: 3px; background: url(https://devimages.apple.com.edgekey.net/search/images/relevance_right_light.png); background-position:100% 0; }
.maincontent .data .four .relevance_right_dark { width: 3px; background: url(https://devimages.apple.com.edgekey.net/search/images/relevance_right_dark.png); background-position:100% 0; }

/* hide mobile-only content*/
.mobile-platform,
.mobile,
.view-more { display: none; }

/* affixed content */
.sidebar { position:relative; min-height:632px; }
.sidebar > div { width:220px; height:632px; }
.sidebar .affix { position:fixed; top:0; }
.sidebar .affix-bottom { position:absolute; bottom:0; }
#maincontent { position:relative; min-height:651px; }
#maincontent .headers { width:751px; height:75px; }
#maincontent .affix { position:fixed; top:0; }
#maincontent .affix-bottom { position:absolute; bottom:0; }
